/* Add your custom styles here */

#zentools-320 .zentools.zt-no-margin .zt-item, #zentools-320 .zentools.zt-no-margin .zt-image img {
	margin-bottom:20px!important;
}
/** Home Page Squares **/
.hp-squares h2 {
  font-size:24px;
  text-align:center;
  padding-top:30px;
}
.hp-squares .row.hp-block {
  background-color:#fff!important;
  margin-top:-40px!important;
  position:relative;
  z-index:9999;
}
/** Home page carousel **/

/*8 TBLI Org **/
.tbliorg .nav-pills>li.active>a, .tbliorg .nav-pills>li.active>a:hover, .tbliorg .nav-pills>li.active>a:focus {
    color: #FFF;
    background-color: #FAB900;
}
.tbliorg  .btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
	border-radius:4px;
	padding: 14px 24px;
}
.tbliorg .jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}
.tbliorg a {
	color:#FAB900;
}
/* Working code 
https://stackoverflow.com/questions/51538147/skew-div-with-pure-css-and-allow-image-to-fill-skewed-area 
https://codepen.io/gc-nomade/pen/vaJzaM
**/
.home-car-test div, .home-car .zt-owl-item {
  overflow:hidden;

}
.home-car .zt-item {
  padding-right:10px!important;
}
.home-car-test nav, .home-car .zt-image {
  display:flex;
  height:100vh;
  margin:0 -5vw
}
.home-car-test nav a, .home-car .zt-image a {
  flex:1;
  height:100%;
  transform:skew(-15deg);
  overflow:hidden;
  display:flex;
  text-decoration:none;
}
.home-car-test nav a + a, .home-car .zt-image a + a {
  margin-left:3vh;
}
.home-car-test nav a img, .home-car .zt-image a img {
  width:140%;
  height:100%;
  display:block;
  /* optionnal */
  /*object-fit: cover;
  object-position:center center;*/
  transform:skew(15deg);
  margin:0 -20% 0 -20%;
  position:absolute;
  max-width:unset;
}

.home-car-test nav a p {
  position:relative;
  margin:auto;
  max-width:15vw;
  text-align:center;
  color:#eff;
  font-family:cursive;
  border-radius:0.2em;
  background:rgba(100,130,0,0.75);
  font-size:2vw;
  padding:0.5em;
  transform:skew(15deg);
  box-shadow:0 0 0.25em;
}

/************************
Temporarily hide hline span until we have content
*************************/
/** Yendif home page settings **/

.more-vid {
  padding-bottom:30px;
}
.vjs-playlist-thumbnail img:empty {
  width:90%;
  height:auto;
}
.vjs-playlist-title-container {
  display:none;
}
.vjs-playlist .vjs-playlist-item:hover, .vjs-playlist .vjs-playlist-item.vjs-selected {
  background-color:#ff0000;
}
h3.yendif-home {
  padding-top:50px!important;
}
/*8 DP Calendar Upcoming - Simple View */
.dp-home .col-md-9 {
  padding-left:0px;
}
.mod-dpcalendar-upcoming-simple__event .row {
  padding:10px 0;
}
.mod-dpcalendar-upcoming-simple__information {
  border:0;
  color:#000;
}
.mod-dpcalendar-upcoming-simple__event .col-md-4, .mod-dpcalendar-upcoming-simple__event .col-md-12 {
  padding-left:0px!important;
  padding-right:0px!important;
}
.mod-dpcalendar-upcoming-simple__information  {
  color:#000;
  font-size:24px;
}
.mod-dpcalendar-upcoming-simple__date, .mod-dpcalendar-upcoming-simple__date .event-num  {
  color: #000;
  font-size: 36px!important;
  *font-family: "Georgia", serif;
  font-weight: 600!important;
  font-style: italic;
  *text-transform: lowercase;
  text-align: left;
  }
.mod-dpcalendar-upcoming-simple__date .dp-date__separator, .dp-date__end {
  display:none;
}

/*8 DP Calendar Upcoming - Event Page View */
.home .more, .home .register-dp {
  display:none;
}
.all-events .register-dp {
  margin-left:30px;
}
.mod-dpcalendar-upcoming-simple__information .more {
  color:#ff0000!important;
  font-size:16px!important;
  padding-top:20px;
}
.mod-dpcalendar-upcoming-simple__information .dp-link {
	color:#000;
}
.events #sidebar-2 {
	background-color:#eee!important;
	padding:30px!important;
}
.events h1 {
	margin-top:30px;
}
.all-events p {
  margin-top:10px;
}
.fc-event-container a {
  border-radius:50px;
}
.fc-day-header span, .fc-day-number {
  font-size:14px;
  font-weight:300;
}
/** DP Calendar mini calendar **/
.home .mod-dpcalendar-mini-304 {
  padding-top:80px;
}
.fc-basic-view .fc-body .fc-row {
  min-height:30px;
}
.fc table {
  background-color:#eee;
  border-radius:3px;
  border: 1px solid #eee;
  border-radius: 5px;
  -moz-border-radius: 5px;
  padding: 5px;
}
.fc table {
    border-collapse: separate;
    border-spacing: 0;
}
.fc-content-skeleton td {
  text-align:center;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
  float:none;
}
.fc .fc-toolbar>*>:first-child {
  font-size:16px;
}
.fc-unthemed th, .fc-unthemed td, .fc-unthemed thead, .fc-unthemed tbody, .fc-unthemed .fc-divider, .fc-unthemed .fc-row, .fc-unthemed .fc-content, .fc-unthemed .fc-popover, .fc-unthemed .fc-list-view, .fc-unthemed .fc-list-heading td {
  border-color:#eee;
}
/** Europe 2020 background **/
#box285, .europe20 #banner {
  background-color:#ff7965;
}

/** Past Conferences **/
#zentools-274 .btn {
  float:none;
  margin-top: 20px;
  margin-left: 0px;
}
#zentools-274 li.zt-item:after {
    content:"";
    position: absolute;
    bottom: 0;
    width: 60%;
    left: 20%; /*this centers it based on the above width*/
    border-bottom: 2px solid #ff0000;
}
#off-canvas-menu {
  display: block !important;
}
.adv-content .hline span {
  display:none;
}
.hp-consult .hline:first-child {
  display:none;
}
#grid21 .advisory .hline span {
  display:block!important;
}
h1 {
  line-height:1.2em;
}
img {
  width:100%;
}
.zen-copyright {
  text-align:center;
}
.zen-menu ul > li {
  margin:0!important;
}
#mobile-logo {
  margin-left: 10px;
  margin-top: 10px;
}
.side h3, .side small, .side h2 small, .side .moduletable h3 {
  color:#000;
  font-size:24px;
  margin-top:20px;
  font-weight:600;
}
/** K2 list style **/
div.k2ItemsBlock ul {
  list-style-type: disc!important;
}
#k2ModuleBox241 ul {
  list-style-type: none!important;
}
#k2ModuleBox241 .row {
  margin-bottom:40px;
}
#k2ModuleBox241 .col-md-offset-1 {
  padding-left:0;
  margin-left:50px;
}
.retreat .r-hline {
  display:none;
}
div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
  display: list-item;
  text-align: -webkit-match-parent;
}
div.k2ItemsBlock ul li.clearList, .lastItem {
    list-style: none;
    display:none;
}
li, div.k2ItemsBlock ul li{
  margin-bottom:0;
}
li, ul li {
  margin-left:20px!important;
}
div.latestItemBody {
  padding: 8px 0 0 0;
}
div.latestItemIntroText {
  padding:4px 0 0 0;
}
div.latestItemLinks {
  padding:0;
  margin:0;
}
/** Front Page News **/
.home #grid6wrap .zen-spotlight {
  margin:0!important;
  padding:0;
}
div.fpnews {
  display:block;
}
div.hline.fpnews {
  margin-top:30px;
  padding-right:0!important;
}
a.k2ReadMore, a.moduleItemReadMore {
  color:#000!important;
}
.fp:first-child .latestItemHeader {
  background: #fff;
  *margin-top: -60px;
  margin-left: -7%;
  padding-top: 40px;
  padding-left: 80px;
}
.fp:not(:first-child) .latestItemHeader {
  margin-top:30px;
}
.fpItemDate {
  *text-align:center;
  margin-top:200px;
}
.events .fpItemDate {
  margin-top:100px;
}
.fp .day {
  text-align:center;
  color:#000;
  font-size:2.6em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  clear:none;
}
.fp .month, #grid15 .month {
  color:#000;
  font-size:1.8em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
}
.nopadding {
  padding-left:0;
}
.hpconf .hline {
  margin-top:30px;
}
.fp-hline {
    position: absolute;
    top: 0px;
    float:right;
    z-index:1!important;
    right:7.5%;
    width:85%;
}
.fp-date {
  margin-top:100px;
  text-align:center;
}
.home #grid4wrap > div > div > div {
  padding: 0 0 0 3%;
}
.home #grid15 {
  margin-left:5%;
}
#k2ModuleBox152 a.moduleItemImage img {
  /*float:none;*/
  width:100%;
  margin:0;
}
#k2ModuleBox152 {
  padding-right:0;
}
#k2ModuleBox152 p {
  margin-right:7.5%;
}
/*** END ***/

div.itemIntroText {
  font-size:16px;
  font-weight:400;
}
/** Advisory Page **/
.advisory .adtop, .events .adtop, .about .adtop, .contact .adtop, .retreat .adtop {
  background: #fff;
  margin-top: -60px;
  margin-left: -7%;
  padding-top: 40px;
  padding-left: 80px;
}
.advisory .col-md-3.hline, .events .col-md-3.hline, .retreat .col-md-3.hline  {
  margin-top: 30px!important;
  padding-right:0;
}
.advisory .nopadding, .contact .nopadding {
  padding-right:0;
  padding-left:15px;
}
.advisory #grid18 .col-md-9 {
  padding-left:0;
}
.advisory #grid5wrap {
  padding-top:30px;
  padding-bottom:30px;
}
.advisory .hline {
  padding-right:0;
}
/** ABout page **/
.about .team {
  padding-top:60px;
}
.about .team .row {
  padding-top:30px;
}
.about h2 {
  padding-top:20px;
}
/** Quote - Home Page ***/
#belowwrap {
  margin-top:100px;
}
.hp-featured p span{
  font-size:20px;
}
.hp-featured blockquote {
  border-left:0;
  margin-top:0;
  font-size:2.4em;
}
.hp-featured .toppadding {
  padding-top:20px;
}
.hp-featured a {
  color:#000;
}
.hpquote .hline {
  margin-top:50px;
}
/*** remove bullet point before menu heading ***/
.zen-menu ul > li.parent > a:before, .zen-menu ul > li.parent > .zen-menu-heading:before {
  content:none;
}
.moduletable h3, .article-content h2 {
  text-transform:unset!important;
}
/** Footer  ***/
#footer a:hover, #bottomwrap a:hover {
	text-decoration:underline;
}
#bottomwrap li {
  text-transform:uppercase;
  list-style:none;
}
#bottomwrap ul {
  list-style:none;
  margin-left:0px;
}
#bottomwrap {
  padding-left:30px;
}
/*** End Footer ***/
/** Banner **/
#bannerwrap {
    height: 600px;
    background-size: cover;
    background-position: bottom;
}
.home #bannerwrap {
   background-image: url(../../../images/headers/header-bg-2.jpg); 
}
.advisory #bannerwrap {
  background-image: url(../../../images/advisory-bg.png);
}
.events #bannerwrap {
  background-image: url(../../../images/events_bg.jpg);  
}
.about #bannerwrap {
  background-image: url(../../../images/about-bg.jpg);
}
.news #bannerwrap {
  /*background-image: url(../../../images/news-bg.jpg);*/
  display:none;
}
.contact #bannerwrap {
  background-image: url(../../../images/contact-bg.jpg);
}
.retreat #bannerwrap {
  background-image: url(../../../images/retreat-bg.jpg);
  height:400px; 
}
/** Grid21 ***/
#grid6wrap {
  background-position: center right;
  background-size: 100%;
  padding-top:0;
}
.hline {
  border-top: 2px solid #ff0000;
  font-weight: bold;
  line-height: 1px;
  text-align: right;
  margin-top:80px;
  padding-right:0;
}
.hline span, .hline a {
  background-color: #FFF;
  padding: 0px 1em;
  color:#000!important;
  font-size:18px;
}
/** End ***/
/*** Contact us page ***/
.contact #grid6wrap .zen-container {
  padding:0;
  margin:0;
}
.contact #titleline {
  border-top: none;
}
.contact-details {
  margin-top:60px;
}
.contact-details .hline {
  margin-top:40px;
  margin-bottom:60px;
}
.contact-details div:nth-child(2) > div.hline.col-md-6.col-md-offset-3 {
  margin-bottom:0;
}
.ac_email {
  width:60%;
}
#ajaxcontact .requiredField::after {
  content:" *";
  color:#e30613;
}
.ac-field-label {
  color:#8c8c8c;
}
#ajaxcontact input.inputbox, #ajaxcontact textarea.inputbox{
  width:100%;
}
#idealCaptcha {
  float:right;
  padding-bottom:10px;
}
#ac-submit {
  float:right;
  width:150px;
  border:2px solid #e30613;
  clear:both;
}
.af-button-container .btn {
  background:none!important;
  color:#000;
}
.privacy h2, .privacy h3 {
  margin:40px 0 20px 0;
}
/**Partners Module **/
.part-pad img {
  padding-bottom:10px;
}
.part-pad {
  min-height:60px;
}
/** Share/Print**/ 
.share {
  border-top:1px solid #8c8c8c;
}
.events .share {
  height: 100px;
  padding-bottom: 70px;
  padding-top:10px;
  margin-top: 100px;
}
.share a {
  padding-right:20px;
  color:#8c8c8c;
}
.home .share {
  height: 60px;
  padding-bottom: 70px;
  padding-top:10px;
  margin-top: 10px;
  text-align:left;
}
.home #grid15 .share {
  height: 60px;
  padding-bottom: 70px;
  padding-top:10px;
  *margin-top: -30px;
  text-align:left;  
}
/** Events Page **/
#grid4wrap .zen-spotlight {
  padding:0;
}
.events-day {
  text-align:center;
  color:#000;
  font-size:9em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
}
.events-month {
  color:#000;
  font-size:1.6em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
  text-align:center;
}
.events #mainwrap {
  /*padding:30px 0 0 0;*/
}
.event-stats {
  text-align:center;
  color:#000;
}
.event-stats .stat-num {
  color:#000;
  font-size:4em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
  text-align:center;
}
.event-stats .stat-text {
  color:#000;
  font-size:1.6em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
  text-align:center;
  margin-top:30px;
}
.event-stats {
  padding-bottom:30px;
  padding-top:30px;
}
.event-dates .hline {
  margin-top:-20px;
}
.event-dates .col-md-3 {
  color:#7f7f7f;
}
.events .event-num{
  *color:#7f7f7f;
  *font-size:7em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
  text-align:left;
  *margin-top:30px;
}
.events .event-text {
  color:#7f7f7f;
  font-size:1.6em;
  *font-family: "Georgia", serif;
  font-weight:600;
  font-style:italic;
  *text-transform:lowercase;
  text-align:center;
  margin-top:50px;
}
.events h3, .events h2 {
  *padding-top:30px;
  margin-bottom:0;
  *font-family: "Georgia", serif;
  *font-size:2.4em;
}
h3.prog {
  margin-bottom:30px;
}
.events .title {
  padding-top:0!important;
  margin-top:-10px;
}
.event-dates {
  margin-top:30px;
}
.event-dates .share {
  margin-top:60px;
  height: 30px;
  padding-bottom: 0px;
  padding-top:10px;
}
.event-dates .hline {
  margin-top:60px;
  padding-left:30px;
}
.event-planned h3 span {
  font-size:24px;
}
.event-planned a:hover {
  text-decoration:underline;
}

/*** Sticky Nav ***/
.fixed #menu ul.first-level > li.active > span.zen-menu-heading, .fixed #menu ul.first-level > li.active > a {
  color:#13295A;
}
.fixed #menu ul.first-level > li > a, .fixed #menu ul.first-level > li > span.zen-menu-heading {
  color:#666666;
}
.zen-nav-fixed #menu {
  margin-top:15px;
}
/*8 Subscribe pop up **/
#rstbox_1 img {
  width:110px;
}
/** Mobile menu - align right **/
.offcanvas-trigger.zg-col.zg-col-2 {
  float:right;
  margin-top:20px;
}
.offcanvas-trigger .btn {
  background:#8c8c8c;
  border:1px solid #8c8c8c;
}
#toolbar {
  height:80px;
}
.accordian .globe img {
  display:none;
}
#off-canvas-menu img {
  display:none;
}
#off-canvas-menu .zen-nav.zen-nav-stacked li.active a, #off-canvas-menu .zen-nav.zen-nav-stacked li.active span.zen-menu-heading {
  color:#fff;
  text-decoration:underline;
}

/** News Page **/
.news .itemHeader, .news header {
  display:none;
}
.news #mainwrap {
  padding:0!important;
  width:100%!important;
}
.news #mainwrap .zen-container {
  max-width:unset!important;
  margin:0!important;
}
/** Responsive images **/
img {
    max-width:100%;
    height: auto;
}

/**** Media Queries ****/
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
  .contactus {
    width:85%;
  }
  #grid13 h2 {
    margin-left:0;
  }
  #grid13 .zen-module-title {
    text-align:center;
  }
  #grid13 .sub-heading {
    margin-left:0!important;
    text-align:center;
  }
  #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
  }
  .hero h1 {
    line-height: 1.0em;
    font-size: 35px;
  }
  .about-img {
    margin-bottom:30px;
  }
  #bottomwrap {
    text-align:center;
    padding-left:0;
  }
  .sponsors {
    margin-top:-340px!important;
  }
  .spontitle {
    margin-top:90px!important;
  }
    .conf #toolbar {
      border-bottom:3px solid #979797;
    }
  .events #bannerwrap {
    background-image: none;
    margin-top: 100px;
    height: 200px;
  }
}
@media only screen and (max-device-width: 812px) and (orientation: landscape) {
  #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
  }
  #grid13 h2 {
    margin-left:0;
    text-align:center;
  }
  #grid13 .sub-heading {
    margin-left:0!important;
    text-align:center;
  }
  #bottomwrap {
    text-align:center;
  }
  .spontitle {
    margin-top:20px;
  }
    .conf #toolbar {
      border-bottom:3px solid #979797;
    }
  .sponsors h4 {
    font-size:18px;
  }
  .events #bannerwrap {
    background-image: none;
    margin-top: 100px;
    height: 450px;
  }
}

/****Ipad ***/
@media only screen 
  and (min-device-width: 736px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    #grid13 h2 {
      margin-left:10px;
      text-align:center;
    }
    #grid13 h2 span {
      margin-left:0!important;
    }
    #grid13 .sub-heading {
      margin-left:10px!important;
      text-align:center;
    }
    #grid15 #ajaxcontact {
    margin:auto;
    width:85%;
    float:none;
    }
    .conf #grid1 {
      margin-top:100px;
    }
    .sponsors .rotate {
      margin-top:15px;
    }
    .spontitle {
      margin-top:80px!important;
    }
    .conf #toolbar {
      border-bottom:3px solid #979797;
    }
    .sidebar {
      width:30%;
    }
    .events .col-md-3, .events .col-md-9 {
      text-align:center;
    }
    .events .hline {
      text-align:right;
    }
  #bottomwrap {
    text-align:center;
  }
  .events .hline {
    width:100%;
    margin-left:30px;
    margin-bottom:30px;
  }
  .contactus {
    margin-left:30px;
  }
  .events #bannerwrap {
    background-image: none;
    margin-top: 100px;
    height: 450px;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
    .spontitle {
      margin-top:30px!important;
    }
  .events #bannerwrap {
    background-image: none;
    margin-top: 100px;
    height: 600px;
  }
}
